Encapsulation, inheritance and polymorphism

Lipska the Kat lipska at lipskathekat.com
Tue Jul 17 16:01:02 CEST 2012


On 17/07/12 12:37, Andrew Berg wrote:
> On 7/17/2012 6:01 AM, Lipska the Kat wrote:

snip

> On a side note, I would highly recommend learning Python 3 (3.2 is the
> latest stable version) unless you have an explicit need for Python 2
> (some major 3rd-party libraries have not been ported yet). Python 2
> won't get any new features; it will simply get bug fixes until its EOL
> in 2014 (15?).

Wow, that was a blast from the past
Just downloaded, unzipped, untarred, configured, made and installed 
python 3.2.3 ... it's YEARS since I've done this, makes me feel young again.

Lispka


-- 
Lipska the Kat: Troll hunter, Sandbox destroyer
and Farscape dreamer of Aeryn Sun.



More information about the Python-list mailing list